Subject: Re: [IPsec] draft-bhatia-ipsecme-esp-null-00.txt

From: "Jack Kohn" <[email-masked]>
Date: Mon, 1 Dec 2008 18:43:34 +0530

Please use https://datatracker.ietf.org/idst/upload.cgi to upload the
draft; let me know if you need some help in uploading the same.

Jack

On Mon, Dec 1, 2008 at 6:35 AM, Bhatia, Manav (Manav)
<[email-masked]> wrote:
>
> Hi,
>
> I have written a small draft describing my proposal. It incorporates the
> feedback that I received from the mailing list and offline. I think the
> main difference between this draft and the WG draft is that while the
> latter requires a new IP protocol number, mine uses one of the reserved
> SPI values (keeping the protocol number intact) to disambiguate ESP-NULL
> from the encrypted ESP packets.
>
> In my proposal nothing happens to the ESP packets on the noncompliant
> intermediaries, while in case of the latter, they would probably get
> dropped (as those packets would not be recognized).
>
> I have submitted a copy to internet-drafts and it should be available
> online in a few days. The WG could meanwhile, review the attached draft.
> Would appreciate comments and feedback!
>
> Thanks, Manav
>
> --
> Manav Bhatia,
> IP Division, Alcatel-Lucent,
> Bangalore - India
>
>
>
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec
>
>
_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec